Subject: bug#38878: 26.3; EBDB fails to mark role as defunct

From: Jorge P. de Morais Neto <[email-masked]>
Date: Fri, 03 Jan 2020 14:09:53 -0300

Em [2020-01-02 qui 13:59:08-0800], Eric Abrahamsen escreveu:

> Hi, thanks for the report.  I haven't been able to immediately
> reproduce this, but I'll take a look over the next couple of days and
> get back to you.

Thanks.  And I forgot to mention that I also cannot change the role
label.

Regards